Support » Plugin: Livemesh Addons for WPBakery Page Builder » wpbakery plugin need to be upgrade

  • Resolved ghina1

    (@ghina1)


    I am using wpbakery plugin in my WordPress website as a page builder.. it’s need to be updated but thr free updated is not active!!!

    now I want to update to WordPress version 5 and this plugin is not support this version.

    how to make this plugin compatible with v5 of worpress??
    and why it doesn’t provide a free update like the other plugin?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘wpbakery plugin need to be upgrade’ is closed to new replies.